db4o |

# Status Members

Status overview

#### Public Static Fields

AVAILABLE |
COMPLETED |
ERROR |
PROCESSING |
QUEUED |
UNUSED |

#### Public Instance Constructors

Status Constructor | Initializes a new instance of the Status class.

#### Public Instance Methods

Equals (inherited from Object) |
GetHashCode (inherited from Object) |
GetType (inherited from Object) |
ToString (inherited from Object) |

#### Protected Instance Methods

Finalize (inherited from Object) |
MemberwiseClone (inherited from Object) |

#### See Also

Status Class | com.db4o.ext Namespace